/*
 * @LastEditors: gcz
 */
import { callApi } from '../utils/request'

export const page1echarts01 = () =>
    callApi({
        url: 'page1echarts01',
        prefixUrl: 'api1',
    })

export const page1echarts02 = () =>
    callApi({
        url: 'page1echarts02',
        prefixUrl: 'api1',
    })

export const page1numerical = () =>
    callApi({
        url: 'page1numerical',
        prefixUrl: 'api1',
    })

export const rightScrollData = () =>
    callApi({
        url: 'rightScrollData',
        prefixUrl: 'api1',
    })

export const alarmDataApi = () =>
    callApi({
        url: 'alarmData',
        prefixUrl: 'api1',
    })

export const page2echarts01 = () =>
    callApi({
        url: 'page2echarts01',
        prefixUrl: 'api1',
    })

export const page2echarts02 = () =>
    callApi({
        url: 'page2echarts02',
        prefixUrl: 'api1',
    })

export const page5numerical = () =>
    callApi({
        url: 'page5numerical',
        prefixUrl: 'api1',
    })

export const typeSlideApi = () =>
    callApi({
        url: 'typeSlideApi',
        prefixUrl: 'api1',
    })

export const page5echarts01 = () =>
    callApi({
        url: 'page5echarts01',
        prefixUrl: 'api1',
    })

export const page5echarts02 = () =>
    callApi({
        url: 'page5echarts02',
        prefixUrl: 'api1',
    })

export const page6numerical = () =>
    callApi({
        url: 'page6numerical',
        prefixUrl: 'api1',
    })

export const page6echarts01 = () =>
    callApi({
        url: 'page6echarts01',
        prefixUrl: 'api1',
    })

// export const mockPostDel = (data) =>
//     callApi({
//         url: 'mock/postDel',
//         data,
//         method: 'post',
//         prefixUrl: 'api1',
//     })

// export const mockPostAdd = (data) =>
//     callApi({
//         url: 'mock/postAdd',
//         data,
//         method: 'post',
//         contentType: 'urlencoded',
//         prefixUrl: 'api1',
//     })